#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-app-file-cgi
version:              3.1.10
visibility:           public
id:                   wai-app-file-cgi-3.1.10-5IIRr9Ux0N8BUvAehW4KX
key:                  wai-app-file-cgi-3.1.10-5IIRr9Ux0N8BUvAehW4KX
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             http://www.mew.org/~kazu/proj/mighttpd/
synopsis:             File/CGI/Rev Proxy App of WAI
description:
    This WAI application library handles static files,
    executes CGI scripts, and serves as a reverse proxy
    (including EventSource).

category:             Web, Yesod
abi:                  d238e623644c5f2b46535f53eb0fd42b
exposed:              True
exposed-modules:      Network.Wai.Application.Classic
hidden-modules:
    Network.Wai.Application.Classic.CGI
    Network.Wai.Application.Classic.Conduit
    Network.Wai.Application.Classic.Def
    Network.Wai.Application.Classic.EventSource
    Network.Wai.Application.Classic.Field
    Network.Wai.Application.Classic.File
    Network.Wai.Application.Classic.FileInfo
    Network.Wai.Application.Classic.Header
    Network.Wai.Application.Classic.Lang
    Network.Wai.Application.Classic.Path
    Network.Wai.Application.Classic.Redirect
    Network.Wai.Application.Classic.Status
    Network.Wai.Application.Classic.Types
    Network.Wai.Application.Classic.RevProxy

import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-app-file-cgi-3.1.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-app-file-cgi-3.1.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-app-file-cgi
hs-libraries:         HSwai-app-file-cgi-3.1.10-5IIRr9Ux0N8BUvAehW4KX
depends:
    array-0.5.4.0 attoparsec-0.14.4-IunVluIlg1j8NQqYaVddnF
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-EwGJMJdq8OSJtTSIf385Ig
    conduit-1.3.5-1YBIMUHDU3k7OdS6LcIVG6
    conduit-extra-1.3.6-2hVysS1I3xQIqkSMdbSHfN containers-0.6.4.1
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    filepath-1.4.2.1 http-client-0.7.13.1-9tmUrTWAZB8Hz0kW9YfvHq
    http-conduit-2.3.8.2-LYOOIEjBsHy21SvOADdpxk
    http-date-0.0.11-E0IIoNzJHKo7xhJol5e9m9
    http-types-0.12.3-CKwNFfcu2XeJvEH85l7mxz
    mime-types-0.1.1.0-BzxJUblii5FKIF9eg8xWXx
    network-3.1.4.0-9Bfooq2NUZQBZiFYQuYMVQ process-1.6.13.2
    sockaddr-0.0.1-CbPJJCOO7FuABntDStXpO5
    static-hash-0.0.2-9VPMGS8tz994ADtfut0sjY text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2 wai-3.2.3-37R1tXQrriT9NIoJTTrhhr
    wai-conduit-3.0.0.4-7FWcCRRaWbVHhR4xx9b9xE
    warp-3.3.29-Gh6KIPF9wUBIQgloa96YiZ
    word8-0.1.3-AazxEC5xyKiELvx3OUlEW

haddock-interfaces:
    /usr/share/doc/haskell-wai-app-file-cgi/html/wai-app-file-cgi.haddock

haddock-html:         /usr/share/doc/haskell-wai-app-file-cgi/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

